<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8" />
<script src="../../../js/jquery-2.2.3.min.js"></script>
<script src="../../../js/bootstrap.min.js"></script>
<link rel="stylesheet" href="../../../css/bootstrap.min.css" />
<link href="../../../css/font-awesome.min.css" rel="stylesheet" />
<link rel="stylesheet" href="../../../css/AdminLTE.min.css" />
<link rel="stylesheet" href="../../../css/skins/_all-skins.min.css" />
<link href="../../../css/plugins/responsive.bootstrap.min.css"
	rel="stylesheet" />
</head>

<body>
	<div th:fragment="content">

		<div
			th:replace="fragments/notification_group :: content(idPrefix=${formId})">En esta parte se muestran las notificaciones</div>
			
		<form th:action="@{/venta/}" method="POST" role="form"
			th:object="${ventaCab}" 
			th:id="${formId}">

			<input type="hidden" th:field="*{id}" />

			<div class="row">

				<div class="form-group col-lg-6 col-md-6 required">
					<label for="cliente" th:text="#{venta.cliente.lbl}"
						class="field-label">Cliente</label>
						<select class="form-control" th:field="*{cliente}">
							<option th:each="clie : ${clienteList}" th:value="${clie.id}" th:text="${clie.cedula + ' - '+ clie.nombre + ' ' + clie.apellido}">1235 - Cliente A</option>
						</select>
					
				</div>

				<div class="form-group col-lg-4 col-md-4 required">
					<label for="fechaVenta"> <span
						th:text="#{venta.fechaVenta.lbl}">Fecha venta</span>
					</label>
                     <div class="input-group" >
						<div class="input-group-addon">
							<i class="fa fa-calendar"></i>
						</div>
						<input type="text" 
							id="fechaVenta" name="fechaVenta" class="form-control"
							data-inputmask="'alias': 'dd/mm/yyyy'" data-mask/>
	
					</div>

				</div>

			</div>

			<div class="row">


				<div class="form-group required col-lg-4 col-md-4">
					<label for="sucursal" th:text="#{venta.sucursal.lbl}"
						class="field-label">Sucursal</label> <select
						name="sucursal" class="form-control">
						<option value="1">Sucursal A</option>
							<option value="2">Sucursal B</option>
							<option value="3">Sucursal C</option>
					</select>
				</div>

				<div class="form-group required col-lg-3 col-md-3">
					<label for="timbrado" th:text="#{venta.timbrado.lbl}"
						class="field-label">Timbrado:</label>

					<select class="form-control" id="cliente" name"cliente">
							<option value="1">Timbrado A</option>
							<option value="2">Timbrado B</option>
							<option value="3">Timbrado C</option>
						</select>
				</div>


				<div class="form-group required col-lg-3 col-md-3">
					<label for="numdoc" th:text="#{venta.numdoc.lbl}"
						class="field-label">Número:</label>
					<input type="number" id="numdoc" name="numdoc" class="form-control"/>
				</div>

			</div>




			
			<div
				th:replace="abm/ajax_form_buttons :: 
				content(formId=${formId}, controller=${controller})">

				<button class="btn btn-primary">Nuevo</button>
				<button class="btn btn-success">Guardar</button>
            </div>

		</form>

		<script type="text/javascript">
            $(document).ready( function() {

              
                
            }); 
		</script>


	</div>

</body>
</html>
